@font-face{
    font-family:"Bree W01 Light";
    src:url("/fonts/9a30831e-459c-45c8-a200-e82e85305e2d.eot?#iefix");
    src:url("/fonts/9a30831e-459c-45c8-a200-e82e85305e2d.eot?#iefix") format("eot"),url("/fonts/ce95b412-967a-42a6-ae05-1aee63e3dcfb.woff2") format("woff2"),url("/fonts/a77cfb75-5b02-4cd5-974f-8c133a6a21ce.woff") format("woff"),url("/fonts/2f90d3db-bd2c-4e02-96d6-36d1dc05a1a9.ttf") format("truetype"),url("/fonts/016d1578-f589-4d4f-949d-8ea42f13ca84.svg#016d1578-f589-4d4f-949d-8ea42f13ca84") format("svg");
}
@font-face{
    font-family:"Bree W01 Light Oblique";
    src:url("/fonts/02fe80fb-d8e7-4d5c-9b74-95ff13eee493.eot?#iefix");
    src:url("/fonts/02fe80fb-d8e7-4d5c-9b74-95ff13eee493.eot?#iefix") format("eot"),url("/fonts/f2c38af5-a922-476f-b352-def6ecfb0391.woff2") format("woff2"),url("/fonts/1dafc301-66dc-414a-9189-fad89dd766cc.woff") format("woff"),url("/fonts/e854376b-919c-439e-a10f-4da8fdd7f968.ttf") format("truetype"),url("/fonts/87c5ad6f-03cc-4d4c-bf60-461af2eddcb4.svg#87c5ad6f-03cc-4d4c-bf60-461af2eddcb4") format("svg");
}
@font-face{
    font-family:"Bree W01 Regular";
    src:url("/fonts/e0471457-1cff-4142-9da4-d58f7745fa25.eot?#iefix");
    src:url("/fonts/e0471457-1cff-4142-9da4-d58f7745fa25.eot?#iefix") format("eot"),url("/fonts/555c9da4-c031-43ae-80af-20e1c3288be5.woff2") format("woff2"),url("/fonts/3054586a-adad-4da0-9edf-34a065517aec.woff") format("woff"),url("/fonts/3edfe3ac-2714-402a-ab5c-a0c0839a2797.ttf") format("truetype"),url("/fonts/6c7c3a52-c07e-42dd-9777-9f73f976182f.svg#6c7c3a52-c07e-42dd-9777-9f73f976182f") format("svg");
}
@font-face{
    font-family:"Bree W01 Oblique";
    src:url("/fonts/5b305c98-5dbf-4933-aa9d-69f480112040.eot?#iefix");
    src:url("/fonts/5b305c98-5dbf-4933-aa9d-69f480112040.eot?#iefix") format("eot"),url("/fonts/a3968d46-5f9f-4dbe-8997-c21d7ca0b338.woff2") format("woff2"),url("/fonts/8cb46475-426e-4249-b54d-576608724cc7.woff") format("woff"),url("/fonts/ce88633f-8851-43c4-8eeb-bf6bc2d41c98.ttf") format("truetype"),url("/fonts/0dcd8669-9c95-4979-8c04-7c06ed5a3ee2.svg#0dcd8669-9c95-4979-8c04-7c06ed5a3ee2") format("svg");
}
@font-face{
    font-family:"Bree W01 Bold";
    src:url("/fonts/4b5d72fa-706a-4b6a-a862-0eccb1e41eaa.eot?#iefix");
    src:url("/fonts/4b5d72fa-706a-4b6a-a862-0eccb1e41eaa.eot?#iefix") format("eot"),url("/fonts/f85a6286-b19f-4059-a620-373ef12862be.woff2") format("woff2"),url("/fonts/71173c86-5106-433d-8711-e91b2df204e8.woff") format("woff"),url("/fonts/6ec8f666-462b-471d-a9c4-6a181f0821b2.ttf") format("truetype"),url("/fonts/a3a88d05-fd3d-4c78-bb58-cba2d349a77d.svg#a3a88d05-fd3d-4c78-bb58-cba2d349a77d") format("svg");
}
